a {
  .icon-pfeil_rechts-oben {
    padding-right: .6rem
  }
}
  
.iconfont_demo {
  i {
    border-radius: 50%;
    text-align: center;
    line-height: 2rem;
    display: inline-block;
    margin-left: 1rem;
    width: 2rem;
    background: currentColor;
    height: 2rem;
  
    &:after {
      color: $secondary;
    }
  }
}